.owl-item-16 {
	width: 231px;
	height: 70px;
	background: url(../images/proj-9.jpg) 0 0 / 231px 70px no-repeat;
}

@media (max-width: 767px) {
	.mobile-menu .mobile-projects-list .owl-item-16 {
		width: 100%;
		max-width: 231px;
		height: 70px;
		background: url(../images/proj-9.jpg) center / contain no-repeat;
		border-radius: 3px;
	}
}
